;205-t16_e1, texture modified slightly by Cubits

[Main]
Texture=205-t16_e1_internal.dds
Author=Cubits

[DirtyRegion1]
Type=DirtyRegion
Left=2933
Top=1283
Right=3637
Bottom=1558
[DirtyRegion2]
Type=DirtyRegion
Left=2945
Top=882
Right=3096
Bottom=1002
[DirtyRegion3]
Type=DirtyRegion
Left=3548
Top=84
Right=4086
Bottom=852

[TachometerShadow]
Type=Rotating
Data=RPM
xPos=3671
yPos=723
Texture=TachoNeedleS.png
xPivot=100.5
yPivot=24
Rotation0Deg=-32.15
Rotation0Value=0
Rotation1Deg=-19.29
Rotation1Value=1000
Rotation2Deg=212.15
Rotation2Value=10000
DampingRatio=1.5

[Tachometer]
Type=Rotating
Data=RPM
xPos=3671
yPos=717
Texture=TachoNeedle.png
xPivot=100.5
yPivot=24
Rotation0Deg=-32.15
Rotation0Value=0
Rotation1Deg=-19.29
Rotation1Value=1000
Rotation2Deg=212.15
Rotation2Value=10000
DampingRatio=1.5

[TurboBoostShadow]
Type=Rotating
Data=TurboPressureBar
xPos=3960
yPos=731
Texture=BoostNeedleS.png
xPivot=109
yPivot=10
RotationStartDeg=-30
RotationStartValue=0.0
RotationEndDeg=330
RotationEndValue=4.0

[TurboBoostGauge]
Type=Rotating
Data=TurboPressureBar
xPos=3960
yPos=725
Texture=BoostNeedle.png
xPivot=109
yPivot=10
RotationStartDeg=-30
RotationStartValue=0.0
RotationEndDeg=330
RotationEndValue=4.0

[OilPressureGaugeShadow]
Type=Rotating
Data=OilPressureBar
xPos=3941
yPos=492
Texture=SmallNeedleS.png
xPivot=110
yPivot=6
Rotation0Deg=50
Rotation0Value=0.0
Rotation1Deg=90
Rotation1Value=3.0
Rotation2Deg=120
Rotation2Value=6.0 

[OilPressureGauge]
Type=Rotating
Data=OilPressureBar
xPos=3941
yPos=484
Texture=SmallNeedle.png
xPivot=110
yPivot=6
Rotation0Deg=50
Rotation0Value=0.0
Rotation1Deg=90
Rotation1Value=3.0
Rotation2Deg=120
Rotation2Value=6.0 

[VoltmeterShadow]
Type=Rotating
Data=BatteryVoltage
xPos=3948
yPos=244
Texture=SmallNeedleS.png
xPivot=110
yPivot=6
Rotation0Deg=50
Rotation0Value=10.0
Rotation1Deg=90
Rotation1Value=13.0
Rotation2Deg=120
Rotation2Value=16.0 

[Voltmeter]
Type=Rotating
Data=BatteryVoltage
xPos=3948
yPos=236
Texture=SmallNeedle.png
xPivot=110
yPivot=6
Rotation0Deg=50
Rotation0Value=10.0
Rotation1Deg=90
Rotation1Value=13.0
Rotation2Deg=120
Rotation2Value=16.0 

[FuelLevelShadow]
Type=Rotating
Data=RaceTimeRawMinutes
xPos=3690
yPos=255
Texture=SmallNeedleS.png
xPivot=110
yPivot=6
RotationStartDeg=100
RotationStartValue=0
RotationEndDeg=55
RotationEndValue=35

[FuelLevel]
Type=Rotating
Data=RaceTimeRawMinutes
xPos=3690
yPos=247
Texture=SmallNeedle.png
xPivot=110
yPivot=6
RotationStartDeg=100
RotationStartValue=0
RotationEndDeg=55
RotationEndValue=35

[WaterTempShadow]
Type=Rotating
Data=CoolantTemperatureC
xPos=3692
yPos=492
Texture=SmallNeedleS.png
xPivot=110
yPivot=6
RotationStartDeg=60
RotationStartValue=50
RotationEndDeg=127.5
RotationEndValue=140

[WaterTempGauge]
Type=Rotating
Data=CoolantTemperatureC
xPos=3692
yPos=484
Texture=SmallNeedle.png
xPivot=110
yPivot=6
RotationStartDeg=60
RotationStartValue=50
RotationEndDeg=127.5
RotationEndValue=140

[DialMask]
Type=Static
xPos=3597
yPos=203
Texture=DialMask.png

[RevlimitLight]
Type=Colour
Data=RPMPercent
xPos=3036
yPos=1345
Texture=ShiftLight.png
ColourStartValue=88
ColourStart=55FFFFFF
ColourEndValue=89
ColourEnd=FFFFFFFF

[OilLightPressure]
Type=Simple
Data=OilPressureWarning
xPos=3010
yPos=1293
Texture=OilLightL.png

[OilLightTemperature]
Type=Simple
Data=OilTemperatureWarning
xPos=3422
yPos=1651
Texture=OilLightR.png

[WaterLight]
Type=Simple
Data=CoolantTemperatureWarning
xPos=3394
yPos=1651
Texture=WaterLightR.png

[BatteryLight]
Type=Simple
Data=BatteryLevelWarning
xPos=3450
yPos=1651
Texture=VoltsLightR.png

[EffectIndicatorBlink]
Type=Effect
EffectType=Blink
Data=EngineOff
BlinkSpeed=900

[IndicatorFlash]
Type=Simple
xPos=3077
yPos=1293
Data=EngineOff
Texture=Indicator.png
Effect=EffectIndicatorBlink

[TimeElapsed]
Type=Number
xPos=3092
yPos=888
Data=RaceTime
Format=TimeMinSecMs
NumberJustification=Right
Font=FontTrip.png

[DistanceDriven]
Type=Number
xPos=3092
yPos=930
Data=DistanceDriven
Format=Decimal2
NumberJustification=Right
Font=FontTrip.png

[Clock]
Type=Number
xPos=3092
yPos=972
Data=SystemTime
Format=TimeHoursMin
Font=FontTrip.png
NumberJustification=Right